Subject: [PATCH 2/4] ARM: tegra: add connection name for uart clock table

From: [email-masked] (Stephen Warren)
Date: Mon, 17 Dec 2012 14:44:19 -0700

On 12/17/2012 05:08 AM, Laxman Dewangan wrote:
> Add connection name "uart-clk" for the uart clock information.

Does the UART receive more than one clock, so that it actually cares
what the clock connection name is? If not, can we just drop this patch?